using System.Collections;
using System.Collections.Generic;
using System.IO;
using UnityEngine;
using UnityEngine.SceneManagement;

public class StartScreenManager : MonoBehaviour
{

    public UserList userList;

    void Awake()
    {
        if (!File.Exists(UserList.PATH) || userList.GetUsers().Count <= 0)
        {
            SceneManager.LoadScene("Accounts/Scenes/UserCreationScreen");
        }
    }
}
